Subject: MM parameters for NAD(H)

From: <[email-masked]>
Date: Fri, 05 Nov 1993 11:28:46 -0500 (EST)

Hello all,
	I need to find some MM parameters for NAD/NADH to augment
the protein parameters of the Kolman-all-atom force field.  Is anyone
aware of these?  I would be happy with either a reference or parameters.
	As a side question, where is a good place to look for MM parameters?
I checked the CCL achives and didn't find any, dosn't mean they didn't exist
somewhere I didn't look.
Any help will be appreciated.
Thanks
Chuck

Charles Letner
Department of Biochem. and Mol. Bio.
Wright State University
Dayton, OH 45435
e-mail: [email-masked]